.context-menu {
	font-family: Arial, sans;
	position: absolute;
	background: white;
	border: 1px solid #c3c3c3;
	border-radius: 5px;
	box-shadow: 0 5px 5px #c3c3c3;
	padding-top: 5px;
	padding-bottom: 5px;
	min-width: 200px;
	font-size: 12pt;
}

.context-menu ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.context-menu li {
	position: relative;
	padding-left: 20px;
	padding-right: 30px;
	cursor: default;
}

.context-menu li:hover {
	background: #b1b1ff;
}

.context-menu li span.arrow {
	position: absolute;
	font-size: 0.8em;
	right: 10px;
}

.context-menu li div.context-menu {
	left: 100%;
	top: -5px;
}